using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Watermark
{
    /// <summary>
    /// Interaction logic for WatermarkCreateFileContent
    /// </summary>
    public partial class WatermarkCreateFileContent : UserControl
    {
        public WatermarkCreateFileContent()
        {
            InitializeComponent();
        }
    }
}
